al_color_linear_to_rgb(3)

NAME

al_color_linear_to_rgb - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_linear_to_rgb(float r, float g, float b,
        float *red, float *green, float *blue)

DESCRIPTION

Convert linear sRGB color values to gamma corrected (i.e. normal) RGB values.

SINCE

5.2.8

SEE ALSO

al_color_linera(3), al_color_rgb_to_linear(3)